hr {
  border: 1px solid darkgray;
}

figure {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.caption {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-right: 20%;
  padding-left: 20%;
  color: gainsboro;
  text-align: center;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
}

.myfig {
  max-width: 90%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid rgb(139, 139, 139);
}

.display-5 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.2;
}

h1 {
    padding-top: 0.5em;
    padding-bottom: 0.1em;
    font-style: italic;
  }

h2 {
    padding-top: 0.5em;
    padding-bottom: 0.1em;
  }

#results {
    padding-top: 0.5em;
  }

body {
  background-image: url("/img/support/green.jpg");
}

div.middle_container {
  background-color:#212529;
}

div.grid_container, div.grid_episode_detail, div.jumbotron {
  background-color:#343a40;
}

div.middle_container, div.jumbotron {
  color:#ffffff;
}

div.middle_container {
  padding-top: 1em;
  padding-bottom: 1em;
}

a {
  color: #99ccff;
}

div > blockquote {
  border-left: 3px solid rgb(139, 139, 139);
  padding-top: 1em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  margin-left: 4em;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote > p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
}

div > p {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: large;
}

.estrofe
{
    /* Configure your background, layout, etcetera here */
}

.estrofe ul, .estrofe ol
{
    list-style-type: none;
}

.estrofe li
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: large;
  padding-bottom: 0.1em;
  font-style:italic;
  padding-left: 0%;
  padding-right: 20%;
  color: cornsilk;
}

.estrofe p
{
  font-family: Arial, Helvetica, sans-serif;
  padding-left: 2.2em;
  padding-right: 20%;
  font-size: large;
  color: cornsilk;
}

.estrofe hr {
  border: 0px;
}

.estrofe h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-large;
  padding-bottom: 0.5em;
  font-style:normal;
  font-weight: bold;
  color: burlywood;
}

.estrofe h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: large;
  padding-bottom: 0.5em;
  font-style:normal;
  font-weight: bold;
  color: bisque;
}
